@font-face {
	font-family: 'AmaticSC-Bold';
	src: url('AmaticSC-Bold.ttf');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AmaticSC-Regular';
	src: url('AmaticSC-Regular.ttf');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Handlee';
	src: url('handlee-regular.ttf');
	font-weight: normal;
	font-style: normal;
}

#page_content {
	margin-top: 0;
}

#page_article {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	background: no-repeat center/cover url("medias/afficher/crochet3.png");
	background-attachment: fixed;

}

#photo_titre{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	width: 100%;
	padding-top: 8%;
	padding-bottom: 8%;
}

#fond_titre {
	display: flex;
	justify-content: center;
	align-content: center;
	flex-wrap: wrap;
	margin: 2%;
	width: 20%;
	background: rgba(255,255,255,0.6);
	padding:9px;
	height: 40%;
}






.logomedias  {
	width: 100px;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}

#pageArriere {
	display: flex;
	justify-content: center;
	width: 70%;
	text-align: left;
	font-size: 0.9em;
	margin-top: 0.2%;
	margin-bottom: 1.5%;
	color: rgb(133,125,73);
}

#pageArriere a:hover{
	background-color: rgb(133,125,73);
	box-sizing: border-box;
	color: rgb(253,245,193);
}

#contenu {
	width: 100%;
	margin: auto;
	background-color: rgb(250,250,250);
	border-radius: 0.5%;
	padding: 2%;
}

#contenu h1 {
	font-size: 2.1em;
}

#contenu h2 {
	font-size: 1.8em;

}

#contenu h3 {
	font-size: 1.5em;

}

#contenu p {
	text-align: justify;
	font-size: 1em;
	flex-wrap: wrap;
	word-wrap: break-word;
	word-spacing: 3px;
	line-height: 27px;
}


#contenu img{

}

#contenu ol{

}
@media screen and (max-width: 600px) {
	#fond_titre h1{
		border: 1px solid rgba(0,0,0,0.3);
		width: 100%;
		height: 100%;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-content: center;
		color: rgb(0,0,0);
		text-align: center;
		font-family: 'AmaticSC-Bold';
		text-transform: uppercase;
		word-spacing: 10px;
		font-size: 1.1em;
		font-weight: 300;
		flex-wrap: wrap;
		padding: 1px;
	}
}

@media screen and (min-width: 601px) {
	#fond_titre h1{
		border: 1px solid rgba(0,0,0,0.3);
		width: 100%;
		height: 100%;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-content: center;
		color: rgb(0,0,0);
		text-align: center;
		font-family: 'AmaticSC-Bold';
		text-transform: uppercase;
		word-spacing: 10px;
		font-size: 2.5em;
		font-weight: 300;
		flex-wrap: wrap;
		padding: 1px;
	}
}
#placeimg  img{
	flex-direction: row;
	width: 250px;
}
